Subject: Re: cygwin 1.7 problems: network, path, file system
From: Corinna Vinschen <[email-masked]>
To: Thomas Wolff <[email-masked]>
Cc: [email-masked]
Date: Tue, 24 Jun 2008 13:04:20 +0200
List-Id: <cygwin.cygwin.com>

Thomas, ping?

On Jun 18 12:53, Corinna Vinschen wrote:
> I don't have hummingbird NFS installed, just Microsoft's NFS from SFU
> resp. the default NFS clients built in to Vista and 2008.  Works fine
> for me.  There's code in Cygwin 1.7 to work with these NFS clients, see
> http://cygwin.com/ml/cygwin-developers/2008-05/msg00029.html I have no
> idea how hummingbird NFS works.  If you want support for this NFS
> client, Cygwin needs code from you.  For a start, please build the
          ^^^^^^^^^^^^^^^^^^^^^^^^^^
  Alternatively developer documentation from.  Hummingbird.  I don't
  know if they have opened their API, but as a customer you should get
  some information.

> attached source code and run it with the path to the drive, like this:
> 
>   $ gcc -g -o GetVolInfo GetVolInfo.c -lntdll
>   $ ./GetVolInfo /cygdrive/x
> or
>   $ GetVolInfo x:/
> 
> Paste the output in your reply.

This is still a first step I'm interested in...

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Project Co-Leader          cygwin AT cygwin DOT com
Red Hat

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/